﻿body {
}

#registration .container h2 {
    font-family: 'Fredoka One', cursive;
    color: var(--primary-color);
    font-size: 3rem;
    margin: auto;
    text-align: center;
    margin-bottom: 1em;
}

    #registration .container .btn-gamely {
        background-color: var(--secondary-color);
        color: #fff;
        width: 100%;
    }

#plans .container h2 {
    font-family: 'Fredoka One', cursive;
    color: var(--primary-color);
    font-size: 3rem;
    margin: auto;
    text-align: center;
    margin-bottom: 1em;
}

#plans .container .btn-gamely {
    background-color: var(--secondary-color);
    color: #fff;
    width: 100%;
}
